API Gateway: Error when connecting from Policy Manager: "Could not access admin services on Gateway"

book

Article ID: 208730

calendar_today

Updated On:

Products

CA API Gateway

Issue/Introduction

This article will discuss scenarios where Policy Manager may not connect successfully to an API Gateway and presents the following error:

Could not access admin services on Gateway <IP/Hostname>:<Port>

Cause

This can occur when the wrong version of Java is used on the API Gateway.

Environment

This article applies to all supported API Gateway versions, typically software form factors.

Resolution

Install the required version of Java per the documentation for a software form factor. Using any other version of Java may be untested and therefore unsupported.

Additional Information